/* OZY Landing */




@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Bebas+Neue&family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/*
  font-family: 'Barlow Condensed', sans-serif;
  font-family: 'Bebas Neue', cursive;
  font-family: 'Montserrat', sans-serif;

*/


@import url('font-awesome.css');
@import url('owl.css');
@import url('simple-line-icons.css');


/*** 

====================================================================

	Reset

====================================================================

 ***/

* {
  margin: 0px;
  padding: 0px;
  border: none;
  outline: none;
}

/*** 

====================================================================

	Global Settings

====================================================================

 ***/

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  color: #010101;
  line-height: 1.50em;
  font-weight: 400;
  background: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
}

a{
  text-decoration: none;
  cursor: pointer;
  color: ;
}

a:hover, a:focus, a:visited, a:active, button:active, button:focus {
  text-decoration: none;
  outline: none;
}

h1, h2, h3, h4, h5, h6{
  position: relative;
  font-family: 'Bebas Neue', sans-serif;
  font-weight: 400;
  margin: 0 0 15px;
  background: none;
  color: #101010;
  line-height: 1.20em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
  color: #101010;
}

input, button, select, textarea {
  font-family: 'Montserrat', sans-serif;
}

textarea {
  overflow: hidden;
  resize: none;
}

p{
  position: relative;
  margin-bottom: 20px;
}

.text {
  position: relative;
  margin-bottom: 0px;
}

.strike-through {
  text-decoration: line-through;
}

.auto-container {
  position: static;
  max-width: 1300px;
  padding: 0px 20px;
  margin: 0 auto;
}

.page-wrapper{
  position: relative;
  margin: 0 auto;
  width: 100%;
  min-width: 300px;
}

.theme-btn {
  display: inline-block;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.centered {
  text-align: center;
}

.btn-style-one{
  position:relative;
  display:inline-block;
  vertical-align: top;
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  line-height: 24px;
  padding: 8px 20px;
  color: #010101;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
  background: #d19128;
  border: none;
  border-radius: 0px;
  -moz-transition:all 0.3s ease;
  -webkit-transition:all 0.3s ease;
  -ms-transition:all 0.3s ease;
  -o-transition:all 0.3s ease;
  transition:all 0.3s ease;
}

.btn-style-one span{
  position: relative;
  display: block;
  z-index: 1;
}

.btn-style-one:hover{
  color: #ffffff;
}

.btn-style-two{
  position:relative;
  display:inline-block;
  vertical-align: top;
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  line-height: 30px;
  padding: 10px 25px;
  color: #ffffff;
  font-weight: 400;
  font-size: 17px;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
  background: none;
  border: 2px solid #ffffff;
  border-radius: 0px;
  -moz-transition:all 0.3s ease;
  -webkit-transition:all 0.3s ease;
  -ms-transition:all 0.3s ease;
  -o-transition:all 0.3s ease;
  transition:all 0.3s ease;
}

.btn-style-two span{
  position: relative;
  display: block;
  z-index: 1;
}

.btn-style-two:hover{
  color: #d19128;
  background: #ffffff;
  border-color: #ffffff;
}

.btn-style-three{
  position:relative;
  display:inline-block;
  vertical-align: top;
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  line-height: 30px;
  padding: 12px 27px;
  color: #ffffff;
  font-weight: 400;
  font-size: 17px;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
  background: #231F20;
  border: none;
  border-radius: 0px;
  -moz-transition:all 0.3s ease;
  -webkit-transition:all 0.3s ease;
  -ms-transition:all 0.3s ease;
  -o-transition:all 0.3s ease;
  transition:all 0.3s ease;
}

.btn-style-three span{
  position: relative;
  display: block;
  z-index: 1;
}

.btn-style-three:hover{
  color: #ffffff;
  background: #d19128;
  border-color: #d19128;
}

.theme-btn .icon-left {
  padding-right: 10px;
}

.theme-btn .icon-right {
  padding-left: 10px;
}

.theme_color {
  color: #d19128;
}

.light-font {
  font-weight: 300;
}

.regular-font {
  font-weight: 400;
}

.semibold-font {
  font-weight: 600;
}

.bold-font {
  font-weight: 700;
}

.ex-bold-font {
  font-weight: 800;
}

.heavy-font {
  font-weight: 900;
}

.bg-lightgrey {
  background-color: #f6f7f8;
}

.no-bg {
  background: none;
}

.text-uppercase {
  text-transform: uppercase;
}

.grey-color {
  color: #333333 !important;
}

.preloader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background-color: #ffffff;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/icons/preloader.svg);
  display: none;
}

img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

/*** 

====================================================================

	Scroll To Top style

====================================================================

***/

.scroll-to-top{
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  color: #ffffff;
  font-size: 20px;
  text-transform: uppercase;
  line-height: 50px;
  text-align: center;
  z-index: 100;
  cursor: pointer;
  border-radius: 3px;
  background: #231F20;
  display: none;
  -webkit-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
}

.scroll-to-top img{
  position: relative;
  top: -2px;
  vertical-align: middle;
  height: 12px;
}

.scroll-to-top:hover {
  color: #ffffff;
  background: #d19128;
}


/*** 

====================================================================

				Default Styling

====================================================================

***/

table,
.table{
  position: relative;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 40px;
}

table th {
  padding: 8px 10px;
}
table td{
  border-bottom: 1px solid #ddd;
  padding: 8px;
}

table tr td:first-child{
  font-weight: 700;
}

table tr:last-child td{
  border-bottom: none;
}

table tr:hover {
  background-color: #f0f0f0;
}
table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
}
ul {
  margin: 0px 0px 20px 30px;
}
ul li {
  list-style-type: disc;
}
ol {
  margin: 0px 0px 20px 30px;
}
ol li {
  list-style-type: decimal;
}
h1 {
  font-size: 60px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 30px;
}
h4 {
  font-size: 24px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 16px;
}

/*** 

====================================================================

	Default Form Style

====================================================================

***/


/*** 

====================================================================
  Default Form Style
====================================================================

***/

form{
  position:relative;
}

form .form-group{
  position:relative;
  margin-bottom:30px;
}

form .form-group .field-label{
  position:relative;
  display:block;
  line-height:20px;
  font-size:12px;
  color: #002243;
  font-family: 'Nunito Sans', sans-serif;
  font-weight:600;
  text-transform:capitalize;
  margin-bottom:12px; 
}

form input[type="text"],
form input[type="password"],
form input[type="tel"],
form input[type="email"],
form input[type="url"],
form input[type="search"],
form textarea,
form select,
form .ui-selectmenu-button.ui-button{
  position:relative;
  display:block;
  width:100%;
  color:#444444;
  line-height:30px;
  padding:10px 20px;
  height:52px;
  font-size:15px;
  font-weight: 400;
  background:#ffffff;
  margin:0px;
  border-radius:0px;
  border:1px solid rgba(0,0,0,0.25);
  -webkit-transition:all 300ms ease;
  -ms-transition:all 300ms ease;
  -o-transition:all 300ms ease;
  -moz-transition:all 300ms ease;
  transition:all 300ms ease;
}

form input[type="text"]:focus,
form input[type="password"]:focus,
form input[type="tel"]:focus,
form input[type="email"]:focus,
form input[type="search"]:focus,
form select:focus,
form textarea:focus,
form .ui-selectmenu-button.ui-button:focus,
form .ui-selectmenu-button.ui-button:active,
form .ui-selectmenu-button.ui-button:hover{
    border-color: #d19128;
}

form select{
  -webkit-appearance:none;
  -ms-appearance:none;
  -moz-appearance:none;
  -o-appearance:none;
  appearance:none;
  background:#ffffff url(../images/icons/icon-select.png) right center no-repeat;
  cursor:pointer;
}

form select option{
  padding-left:20px; 
  cursor:pointer; 
}

form textarea{
  height:140px;
  resize:none;
  padding-top:12px;
}

form button,
form input[type="submit"],
form .theme-btn{
  position:relative;
  display:inline-block;
  margin: 0;
}

form .radio-block{
    position: relative;
    display: inline-block;
    margin-right: 50px;
}

form .radio-block input{
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    cursor: pointer;
}

form .radio-block label{
    position: relative;
    display: block;
    padding-left: 40px;
    line-height: 30px;
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    cursor: pointer;
}

form .radio-block label:before{
    content: '';
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    left: 0;
    top: 3px;
    width: 24px;
    height: 24px;
    line-height: 22px;
    font-size: 14px;
    text-align: center;
    border: 1px solid #707070;
}

form .radio-block input:checked + label:before{
    content: '\f00c';
}

/*Custom Select*/

form .ui-selectmenu-button.ui-button{
  width:100%;
  font-size:15px;
  font-style:normal;
  height:52px;
  padding:10px 20px;
  line-height:30px;
  font-family: 'Montserrat', sans-serif;
  color:#585f5f;
  border-radius:0px;
  background-color:#ffffff;
  border: 1px solid rgba(0,0,0,0.25);
}

form .ui-button .ui-icon{
  background:none;
  position:relative;
  top:5px;
  text-indent:0px;
  color:#999999;
  background: none !important;
}

form .ui-button .ui-icon:before{
  font-family: 'simple-line-icons';
  content: "\e604";
  position:absolute;
  right:0px;
  top:0px !important;
  width:15px;
  height:30px;
  display:block;
  background: none !important;
  line-height:20px;
  font-size:16px;
  font-style: normal;
  font-weight:700;
  text-align:center;
  z-index:5;
}

.ui-widget.ui-widget-content{
  border:1px solid #d19128;
  border-top: none;
  font-family: 'Montserrat', sans-serif;
  border-radius: 0;
  padding: 0;
}

.ui-menu .ui-menu-item{
  font-size:14px;
  border-bottom:1px solid #d19128;
}

.ui-menu .ui-menu-item:last-child{
  border:none;
}

.ui-menu .ui-menu-item-wrapper{
  position:relative;
  display:block;
  padding:8px 20px !important;
  font-size:15px;
  line-height:30px;
  -webkit-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
}

.ui-menu .ui-menu-item-wrapper:hover,
.ui-menu .ui-menu-item-wrapper.ui-state-active{
  background: #d19128;
  color: #101010;
  margin: 0;
}

.page-container{
  position: relative;
  display: block;
  width: 100%;
  max-width: 2000px;
  margin: 0 auto;
}

/*** 

====================================================================

	Main Header style

====================================================================

***/

.main-header{
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  padding: 0px 0px;
  background: none;
  min-height: 44px;
  z-index: 999;
}

.main-header .auto-container{
  max-width: 2000px;
  padding-right: 0;
  background: rgb(226, 227, 228);
}

.main-header .header-upper{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  background: #ffffff;
  box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px 0px;
  padding: 0 0;
}

.fixed-header .header-upper{
  border-bottom-color: rgba(0,0,0,0.15);
}

.admin-bar .main-header .header-upper{
	top: 32px;
}

.admin-bar .fixed-header .header-upper{
	top: 0;
}

.main-header ul, .main-header ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.main-header .main-box{
  position: relative;
  padding: 0px;
  width: 100%;
}

.main-header .main-box .logo-box{
  position: relative;
  float: left;
  padding: 9px 40px 9px 0px;
  transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  z-index: 5;
}

.main-header .main-box .logo-box:before{
    content: "";
    position: absolute;
    left: -27px;
    top: 0;
    z-index: -1;
    background-color: rgb(250, 250, 250);
    height: 100%;
    width: 120px;
    transform: skew(-19deg);
}

.main-header .main-box .logo-box .logo{
    position: relative;
    display: block;
}

.main-header .main-box .logo-box .logo a{
    position: relative;
    display: block;
}

.main-header .main-box .logo-box .logo img{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  height: 26px;
  z-index: 1;
}

.main-header .main-box .logo-box .logo .txt{
  position: relative;
  font-family: 'Arial', sans-serif;
  display: inline-block;
  vertical-align: middle;
  line-height: 26px;
  font-size: 12px;
  margin-left: 45px;
  color: rgba(0, 0, 0, 0.95);
  z-index: 1;
}

.main-header .nav-box{
  position: relative;
  float: right;
}

.main-header .nav-outer{
  position: relative;
  float: right;
}

.main-menu{
  position:relative;
  display: block;
  font-family: 'Barlow Condensed', sans-serif;
  padding: 0px 0px;
}

.main-menu .navbar-collapse{
  padding:0px;
  margin:0px;
  border:none;
  box-shadow:none;
}

.main-menu .navigation{
  position:relative;
  z-index: 1;
}

.main-menu .navigation > li{
  position:relative;
  display: block;
  float: left;
  padding:0px 0px;
  margin-left: 2px;
  -webkit-transition:all 300ms ease;
  -moz-transition:all 300ms ease;
  -ms-transition:all 300ms ease;
  -o-transition:all 300ms ease;
  transition:all 300ms ease;
}

.main-menu .navigation > li:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background-color: rgb(250, 250, 250);
    height: 100%;
    width: 100%;
    transform: skew(-19deg);
}

.main-menu .navigation > li > a{
  position:relative;
  display:block;
  font-size:16px;
  color: rgb(79, 85, 98);
  padding:9px 20px 10px;
  min-width: 120px;
  font-weight:500;
  letter-spacing: 0.03em;
  text-align: center;
  line-height:25px;
  text-transform: uppercase;
  opacity:1;
  -webkit-transition:all 300ms ease;
  -moz-transition:all 300ms ease;
  -ms-transition:all 300ms ease;
  -o-transition:all 300ms ease;
  transition:all 300ms ease;
}

.main-menu .navigation > li:hover > a,
.main-menu .navigation > li.current > a,
.main-menu .navigation > li.current-menu-item > a{
  color: #d19128;
  text-decoration: none;
  opacity:1;
}

.main-header .links-box{
  position: relative;
  float: right;
}

.main-header .links-box .link{
  position: relative;
  float: left;
}

.main-header .links-box .link .theme-btn{
  position: relative;
  display: block;
  width: 70px;
  height: 44px;
  padding: 9px 10px;
  line-height: 24px;
  text-align: center;
  color: #353535;
}

.main-header .links-box .link .theme-btn:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0);
    height: 100%;
    width: 100%;
    transform: skew(-19deg);
}

.main-header .links-box .link:nth-child(2) .theme-btn:before{
    background-color: rgb(201, 201, 201);
}

.main-header .links-box .link:nth-child(3) .theme-btn:before{
    background-color: rgb(191, 191, 191);
    width: 110%;
}

.main-header .links-box .link .theme-btn img{
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

/*** 

====================================================================
  Top Info Bar
====================================================================

***/

.top-info-bar{
  position: relative;
  padding: 0px 0;
  background: #010101;
  color: #ffffff;
  border: 12px solid #d1ae28;
}

.top-info-bar .inner-box{
  position: relative;
  display: block;
  padding: 0 180px 0 76px;
  min-height: 82px;
}

.top-info-bar .left-logo{
  position: absolute;
  left: 0;
  top: 0;
  width: 76px;
  padding: 6px 6px; 
}

.top-info-bar .left-logo img{
  vertical-align: top;
  height: 70px;
}

.top-info-bar .right-logo{
  position: absolute;
  right: 0;
  top: 0;
  width: 180px;
  height: 100%;
  padding: 5px 5px; 
  text-align: center;
  border-left: 3px solid #d1ae28;
}

.top-info-bar .right-logo .txt{
  position: relative;
  display: block;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 400;
  padding-bottom: 5px;
}

.top-info-bar .right-logo img{
  position: relative;
  height: 32px;
}

.top-info-bar .text-box{
  position: relative;
  display: block;
  width: 100%;
  font-weight: 300;
  padding: 10px 20px;
  letter-spacing: 0.07em;
  font-size: 14px;
  line-height: 1.40em;
}

.top-info-bar .text-box .content{
	position: relative;
    float: left;
    padding-top: 5px;
}

.top-info-bar .text-box h4{
	color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.top-info-bar .text-box .text{
	color: #ffffff;
    text-transform: uppercase;
    font-weight: 500;
}

.top-info-bar .text-box .links-box{
	position: relative;
    float: right;
    padding-top: 10px;
}

.top-info-bar .text-box .links-box .link{
	position: relative;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
}

.top-info-bar .text-box .links-box .link .theme-btn{
	font-weight: 500;
    letter-spacing: 1px;
}

/*** 

====================================================================
  Banner Slider Section
====================================================================

***/

.banner-section{
  position: relative;
  padding: 0px 0;
  background: #010101;
  overflow: hidden;
  color: #ffffff;
}

.banner-section:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.0);
  z-index: 1;
}

.banner-section .image-layer{
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  opacity:1;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}

.banner-section .image-layer:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.10);
  z-index: 3;
}

.banner-bg-video{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    min-height: 100%;
    min-width: 100%;
    -ms-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    z-index: 2;
}

.banner-bg-video video{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    min-height: 100%;
    min-width: 100%;
    height: auto;
    width: 100%;
    object-fit: cover;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.banner-over-video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.6s cubic-bezier(.165,.84,.44,1);
    -o-transition: all 0.6s cubic-bezier(.165,.84,.44,1);
    transition: all 0.6s cubic-bezier(.165,.84,.44,1);
    overflow: hidden;
    z-index: 1;
}

.banner-over-video video{
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    width: 100%;
    height: auto;
    z-index: 1;
}

.banner-section .content-box{
  position:relative;
  display: table;
  vertical-align: middle;
  width: 100%;
  padding: 50px 0px 55px;
  height: 680px;
  min-height: 300px;
  z-index: 10;
}

.banner-section .content{
  position:relative;
  display: table-cell;
  width: 100%;
  vertical-align: bottom;
}

.banner-section .inner{
  position: relative;
  display: block;
  max-width: 480px;
  width: 100%;
}

.banner-section h1{
  position: relative;
  font-size:100px;
  font-weight:400;
  color: #ffffff;
  line-height:0.85em;
  text-transform: uppercase;
  margin:0px 0px 10px;
}

.banner-section .text{
  position: relative;
  font-size:28px;
  font-weight:500;
  color: #ffffff;
  line-height:1em;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.banner-section .links-box{
  position: relative;
  display: block;
  padding-top: 30px;
}

.banner-section .links-box .link{
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
  margin-bottom: 15px;
}

.banner-section .links-box .theme-btn{
  min-width: 170px;
  padding-left: 15px;
  padding-right: 15px;
}

.banner-video{
	position: relative;
    z-index: 5;
}

.banner-section .videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.banner-section .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*** 

====================================================================
  Ozy Awards
====================================================================

***/

.awards-section{
  position: relative;
  padding: 0px 0;
  background: #ffffff;
}

.awards-section .upper-text{
  position: relative;
  padding: 50px 0px 60px;
}

.awards-section .upper-text .text{
  position: relative;
  font-size: 22px;
  color: #010101;
  font-weight: 300;
  line-height: 1.4em;
  letter-spacing: 0.07em;
}

.awards-section .aw-posts{
  position: relative;
}

.awards-section .aw-posts .auto-container{
  max-width: none;
  padding:  0 0;
}

.awards-section .aw-posts .row{
  margin: 0 0;
}

.awards-section .aw-block{
  position: relative;
  padding: 0 0;
}

.awards-section .aw-block .inner-box{
  position: relative;
  display: block;
  min-height: 100%;
  border: 10px solid #d1ae28;
}

.awards-section .aw-block .image-box{
  position: relative;
  display: block;
  max-height: 510px;
  background: #010101;
  overflow: hidden;
}

.awards-section .aw-block .image-box img{
  position: relative;
  display: block;
  width: 100%;
  -ms-transition: all 500ms ease;
  transition: all 500ms ease;
}

.awards-section .aw-block .image-box:hover img{
	opacity: 0.70;
	-ms-transform: scaLe(1.05);
    transform: scaLe(1.05);
}

.awards-section .aw-block .title{
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  font-size: 80px;
  text-transform: uppercase;
  color: #c1e7fa;
  line-height: 0.9em;
  text-align: center;
  z-index: 5;
}

.awards-section .aw-block .title a{
  color: #c1e7fa;
}


/*** 

====================================================================
  Quote Block
====================================================================

***/

.quote-block{
  position: relative;
  padding: 0px 0;
  margin: 150px 0 0px;
  background: #010101;
  color: #ffffff;
  z-index: 1;
}

.quote-block .auto-container{
  max-width: 1240px;
}

.quote-block .inner{
  position: relative;
  display: block;
  min-height: 264px;
  padding: 70px 0;
  padding-right: 420px;
}

.quote-alt .inner{
  padding-top: 40px;
  padding-bottom: 30px;
}

.quote-block .inner h3{
  position: relative;
  color: #ffffff;
  font-size: 60px;
  line-height: 1.05em;
  margin: 0 0;
}

.quote-block .inner h3 span{
  color: #c1e7fa;
}

.quote-block .inner .image{
  position: absolute;
  right: 0;
  top: -65px;
  width: 339px;
  margin: 0 0;
}

.quote-block .inner .image img{
  width: 100%;
}

/*** 

====================================================================
  Past Winners
====================================================================

***/

.past-winners{
  position: relative;
  padding: 140px 0 70px;
}

.past-winners .title{
  position: relative;
  font-size: 72px;
  text-transform: uppercase;
  line-height: 1em;
  margin-bottom: 55px;
  border-bottom: 3px solid #010101;
}

.w-block{
  position: relative;
  background: #d1ae28;
  padding: 15px 15px;
  margin-bottom: 30px;
}

.w-block .image-col{
  position: relative;
}

.w-block .image-col .vid-embed{
  position: relative;
}

.w-block .image-col img{
  display: block;
  width: 100%;
}

.w-block .text-col{
  position: relative;
}

.w-block .text-col .inner{
  position: relative;
  display: block;
  padding-top: 45px;
  padding-left: 10px;
}

.w-block .text-col h3{
  font-size: 50px;
  line-height: 1em;
  color: #010101;
  margin: 0 0 ;
}

.w-block .text-col .name{
  position: relative;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 20px;
  line-height: 1.4em;
  color: #ffffff;
  margin: 5px 0 30px 0;
}

.w-block .text-col .text{
  position: relative;
  font-weight: 300;
  letter-spacing: 0.07em;
  font-size: 20px;
  line-height: 1.45em;
  color: #010101;
}

/*** 

====================================================================
  Past Winners
====================================================================

***/

.testi-section{
  position: relative;
}

.testi-section .testi-upper{
  position: relative;
  display: block;
  padding: 0 0  40px;
}

.testi-section .testi-upper:before{
  content: '';
  position: absolute;
  left: 0;
  top: 100px;
  right: 0;
  bottom: 0;
  background: #c1e7fa;
}

.testi-section .testi-upper .auto-container{
  position: relative;
  max-width: 940px;
  overflow: hidden;
}

.testi-section .testi-upper .testi-thumbs-carousel{
  position: relative;
  max-width: 150px;
  margin: 0 auto;
}

.testi-section .testi-upper .testi-thumbs-carousel .owl-stage-outer{
  overflow: visible;
}

.testi-section .testi-upper .thumb-item{
  position: relative;
  display: block;
  margin-top: 15px;
  background: #d1ae28;
  cursor: pointer;
}

.testi-section .testi-upper .thumb-item img{
    position: relative;
    display: block;
    -webkit-transition:all 500ms ease;
    -moz-transition:all 500ms ease;
    -ms-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    transition:all 500ms ease;
}

.testi-section .testi-upper .active .thumb-item img{
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
}

.testi-section .testi-upper .owl-theme .owl-dots{
  display: none;
}

.testi-section .testi-upper .owl-theme .owl-nav{
  position: absolute;
  left: -345px;
  right: -345px;
  top: 52%;
  height: 0;
  display: none;
}

.testi-section .testi-upper .owl-theme .owl-nav .owl-next,
.testi-section .testi-upper .owl-theme .owl-nav .owl-prev{
  position: absolute;
  color: #ffffff;
  font-size: 30px;
  line-height: 30px;
}

.testi-section .testi-upper .owl-theme .owl-nav .owl-prev{
  left: 0;
}

.testi-section .testi-upper .owl-theme .owl-nav .owl-next{
  right: 0;
}

.testi-section .testi-lower{
  position: relative;
  display: block;
  min-height: 440px;
  background: #d1ae28;
  padding: 130px 0 70px;
}

.testi-section .testi-lower:before{
  content: '';
  position: absolute;
  left: 50%;
  top: 0px;
  margin-left: -50px;
  border: 50px solid transparent;
  border-top: 60px solid #c1e7fa;
  z-index: 1;
}

.testi-section .testi-lower .auto-container{
  position: relative;
  max-width: 1170px;
  padding: 0 85px;
}

.testi-section .testi-lower .left-quote{
  position: absolute;
  left: 0;
  top: -60px;
  width: 92px;
  display: block;
  height: 380px;
  background: url(../images/icons/quote-left.png) left top no-repeat;
}

.testi-section .testi-lower .right-quote{
  position: absolute;
  right: 0;
  top: -60px;
  width: 92px;
  display: block;
  height: 380px;
  background: url(../images/icons/quote-right.png) left top no-repeat;
}

.testi-section .testi-lower .slide-item{
  position: relative;
  padding: 0 25px;
  text-align: center;
}

.testi-section .testi-lower .text{
  position: relative;
  font-size: 22px;
  line-height: 1.6em;
  letter-spacing: 0.07em;
  font-weight: 300;
  color: #010101;
}

.testi-section .testi-lower .info{
  position: relative;
  padding-top: 40px;
}

.testi-section .testi-lower .name{
  position: relative;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
}

.testi-section .testi-lower .design{
  position: relative;
   font-size: 18px;
  line-height: 1.6em;
  letter-spacing: 0.07em;
  font-weight: 300;
  color: #010101;
}

/*** 

====================================================================
  Team Section
====================================================================

***/

.meet-team{
  position: relative;
  padding: 0px 0;
  background: #ffffff;
}

.meet-team .upper-text{
  position: relative;
  padding: 75px 0px 55px;
}

.meet-team .upper-text .text{
  position: relative;
  font-size: 22px;
  color: #010101;
  font-weight: 300;
  line-height: 1.4em;
  letter-spacing: 0.07em;
}

.meet-team .upper-text .title{
  position: relative;
  font-size: 72px;
  text-transform: uppercase;
  line-height: 1em;
  margin: 0;
  border-bottom: 3px solid #010101;
}

.meet-team .upper-text .link-box{
  position: relative;
  text-align: center;
  padding-top: 30px;
  margin-bottom: 110px;
}

.meet-team .upper-text .link-box .theme-btn{
  padding: 13px 20px;
  font-size: 20px;
  font-weight: 500;
}

.meet-team .team-posts{
  position: relative;
  border: 12px solid #d1ae28;
  padding-top: 60px;
  background: #d1ae28;
  border-left-width: 16px;
  border-right-width: 16px;
}

.meet-team .team-posts:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: 170px;
  background: #d19128;
}

.meet-team .team-posts .auto-container{
  
}

.meet-team .team-posts .row{
  margin: 0 0;
}

.meet-team .team-block{
  position: relative;
  padding: 0 0;
  margin-bottom: 50px;
}

.meet-team .team-block .inner-box{
  position: relative;
  display: block;
  text-align: center;
  padding: 0 10px;
}

.meet-team .team-block .image-box{
  position: relative;
  display: inline-block;
  vertical-align: top;
  border-radius: 50%;
  overflow: hidden;
}

.meet-team .team-block .image-box img{
  position: relative;
  display: inline-block;
  vertical-align: top;
  border-radius: 50%;
}

.meet-team .team-block .name{
  position: relative;
  display: block;
  padding-top: 7px;
  font-size: 19px;
  line-height: 1.3em;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
}

.meet-team .team-block .info{
  position: relative;
  display: block;
  padding-top: 3px;
  font-size: 18px;
  line-height: 1.4em;
  font-weight: 300;
  letter-spacing: 0.07em;
}

/*** 

====================================================================
  Faqs Section
====================================================================

***/

.faqs-section{
  position:relative;
  padding: 130px 0px 80px;
  overflow: hidden;
}

.faqs-section .auto-container{
  max-width: 1240px;
}

.accordion-box{
  position: relative;
}

.accordion-box .block {
  position: relative;
  display: block;
  overflow:hidden;
  margin-bottom: 25px;
}

.accordion-box .block.active-block{

}

.accordion-box .block:last-child{
  margin-bottom: 0;
}

.accordion-box .block .acc-btn{
  position:relative;
  line-height:40px;
  font-weight:400;
  font-size: 30px;
  color: #010101;
  text-transform: capitalize;
  background: #d19128;
  cursor:pointer;
  padding:16px 60px;
  padding-right: 60px;
  -webkit-transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
  transition:all 500ms ease;
}

.accordion-box .block .acc-btn .count{
  color: #ffaa17;
  padding-right: 3px;
}

.accordion-box .block .acc-btn:before{
  position:absolute;
  right: 30px;
  top:20px;
  height: 34px;
  font-size: 24px;
  font-weight: 700;
  color: #ffffff;
  line-height: 30px;
  content: "\e606";
  font-family: "simple-line-icons";
  -webkit-transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
  transition:all 500ms ease;
}

.accordion-box .block .acc-btn.active{

}

.accordion-box .block .acc-btn.active:before{
  transform: rotate(90deg);
}

.accordion-box .block .acc-content{
  position:relative;
  background: #d1ae28;
  display:none;
}

.accordion-box .block .content{
  position:relative;
  padding: 30px 60px 20px;
}

.accordion-box .block .acc-content.current{ 
  display: block;
}

.accordion-box .block .content .text{
  position: relative;
  display: block;
  font-size: 20px;
  font-weight: 300;
  color: #010101;
  display: block;
  line-height: 1.4em;
  letter-spacing: 0.07em;
}

.accordion-box .block .content ul{
  margin-left: 40px;
}

/*** 

====================================================================
  News Section
====================================================================

***/

.news-section{
  position: relative;
  padding: 0px 0px 80px;
  background: #ffffff;
}

.news-section .title{
  position: relative;
  font-size: 72px;
  text-transform: uppercase;
  line-height: 1em;
  margin: 0;
  border-bottom: 3px solid #010101;
  margin-bottom: 50px;
}

.news-section .news-posts{
  position: relative;
}

.news-section .news-posts .row{
  margin: 0 -5px;
}

.news-section .news-block{
  position: relative;
}

.news-section .news-block .inner-box{
  position: relative;
  display: block;
}

.news-section .news-block .image-box{
  position: relative;
  display: block;
  overflow: hidden;
}

.news-section .news-block .image-box img{
  position: relative;
  display: block;
  width: 100%;
}

.news-section .news-block .lower-box{
  position: relative;
  display: block;
  padding: 20px 15px;
  min-height: 250px;
  border: 1px solid #cccccc;
  border-top: none;
}

.news-section .news-block .cat{
  position: relative;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  color: #733f9e;
  font-family: 'Barlow Condensed', sans-serif;
  margin-bottom: 10px;
}

.news-section .news-block .cat a{
  color: #733f9e;
}

.news-section .news-block h4{
  position: relative;
  font-size: 18px;
  font-weight: 500;
  font-family: 'Barlow Condensed', sans-serif;
  color: #010101;
  text-transform: none;
  margin-bottom: 12px;
}

.news-section .news-block h4 a{
  color: #010101;
}

.news-section .news-block .text{
  position: relative;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4em;
  color: #010101;
}

.news-section .news-block .text a{
  color: #010101;
}

.news-section .owl-theme .owl-nav{
  position: relative;
  text-align: center;
  padding-top: 30px;
  display: none;
}

.news-section .owl-theme .owl-dots{
  position: relative;
  text-align: center;
  padding-top: 30px;
  display: block;
}

.news-section .owl-theme .owl-dots .owl-dot{
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin: 0 5px;
}

.news-section .owl-theme .owl-dots .owl-dot span{
  position: relative;
  display: block;
  width: 10px;
  height: 10px;
  background: #f0f0f0;
  border-radius: 50%;
}

.news-section .owl-theme .owl-dots .owl-dot.active span{
  background: #999999;
}

/*** 

====================================================================
  Lower Info Bar
====================================================================

***/

.lower-info-bar{
  position: relative;
  padding: 0px 0;
  background: #010101;
  color: #ffffff;
  border: 15px solid #d1ae28;
}

.lower-info-bar .inner-box{
  position: relative;
  display: block;
  padding: 0 240px 0 215px;
  min-height: 172px;
}

.lower-info-bar .left-logo{
  position: absolute;
  left: 0;
  top: 0;
  width: 210px;
  padding: 6px 6px; 
}

.lower-info-bar .left-logo img{
  vertical-align: top;
  height: 160px;
}

.lower-info-bar .right-logo{
  position: absolute;
  right: 0;
  top: 0;
  width: 240px;
  height: 100%;
  padding: 30px 5px 15px; 
  text-align: center;
  border-left: 3px solid #d1ae28;
}

.lower-info-bar .right-logo .txt{
  position: relative;
  display: block;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
  padding-bottom: 10px;
}

.lower-info-bar .right-logo img{
  position: relative;
}

.lower-info-bar .text-box{
  position: relative;
  display: block;
  width: 100%;
  font-weight: 300;
  max-width: 700px;
  padding: 70px 0px 20px;
  letter-spacing: 0.08em;
  font-size: 20px;
  line-height: 1.40em;
}

.lower-info-bar .text-box a{
  color: #ffffff;
  font-weight: 500;
}

/*** 

====================================================================
  Main Footer
====================================================================

***/

.main-footer{
  position: relative;
  background: rgb(34, 34, 43);
  color: #ffffff;
  padding: 0 0;
  font-family: 'Barlow Condensed', sans-serif;
}

.main-footer .f-arrow{
    position: absolute;
    top: -22px;
    left: 50%;
    margin-left: -22px;
    background-color: rgb(34, 34, 43);
    border-radius: 50%;
    border: 2px solid rgb(172, 141, 209);
    width: 43px;
    height: 43px;
    z-index: 4;
}

.main-footer .f-arrow:before {
    position: absolute;
    content: "";
    border-right: 2px solid rgb(172, 141, 209);
    border-bottom: 2px solid rgb(172, 141, 209);
    width: 10px;
    height: 10px;
    right: 14px;
    top: 12px;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.main-footer ul,
.main-footer ul li{
  list-style: none;
  margin: 0;
}

.main-footer .upper-section{
  position: relative;
  padding: 70px 0px 40px;
}

.main-footer .auto-container{
  max-width: 1600px;
}

.main-footer .upper-container{
  position: relative;
}

.main-footer .big-text{
  position: relative;
  line-height: 1em;
  text-align: center;
  font-size: 120px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: -2px;
  color: rgb(79, 85, 98);
  margin-bottom: 60px;
}

.main-footer .upper-section .footer-column{
  position: relative;
  -ms-flex: 0 0 14.285%;
  flex: 0 0 14.285%;
  max-width: 14.285%;
  margin-bottom: 30px;
}

.main-footer .upper-section .footer-widget{
  position: relative;
}

.main-footer .upper-section .widget-title{
  position: relative;
  margin-bottom: 22px;
}

.main-footer .upper-section .widget-content{
  position: relative;
  display: block;
}

.main-footer .upper-section .widget-title h4{
  position: relative;
  font-size: 24px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  margin: 0 0;
  color: rgb(172, 141, 209);
  font-weight: 500;
}

.main-footer .upper-section .links{
  position: relative;
}

.main-footer .upper-section .links li{
  position: relative;
  display: block;
  margin-bottom: 5px;
}

.main-footer .upper-section .links li:last-child{
  margin-bottom: 0;
}

.main-footer .upper-section .links li a{
  position: relative;
  display: block;
  font-weight: 400;
  color: rgb(216, 216, 219);
  font-size: 15px;
  line-height: 22px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

.main-footer .upper-section .links li a:hover{
  color: #d19128;
}

.main-footer .lower{
  position: relative;
}

.main-footer .lower .auto-container{
  position: relative;
  max-width: 2000px;
  padding-left: 30px;
  padding-right: 30px;
}

.main-footer .lower .inner{
  position: relative;
  display: block;
  padding: 10px 0px 15px;
  font-size: 14px;
  line-height: 24px;
}

.main-footer .lower .logo{
  position: relative;
  float: left;
  text-align: center;
}

.main-footer .lower .logo .txt{
  position: relative;
  font-size: 14px;
  text-transform: capitalize;
  line-height: 24px;
  padding-top: 10px;
}

.main-footer .lower .logo img{
  height: 30px;
}

.main-footer .lower .logo a{
  position: relative;
  color: rgba(255,255,255,1);
}

.main-footer .lower .logo a:hover{
  text-decoration: underline;
}

.main-footer .lower .copyright{
  position: absolute;
  left: 0;
  top: 0;
  padding-top: 45px;
  width: 100%;
  color: rgb(79, 85, 98);
  text-align: center;
  z-index: 0;
}

.main-footer .lower .copyright a{
  position: relative;
  color: rgb(79, 85, 98);
}

.main-footer .lower .copyright a:hover{
  text-decoration: underline;
  color: rgba(255,255,255,1);
}

.main-footer .lower .social{
  position: relative;
  float: right;
}

.main-footer .lower .social li{
  position: relative;
  float: left;
  margin-left: 10px;
}

.main-footer .lower .social li a{
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
  color: #ffffff;
  font-size: 24px;
  background-color: rgb(24, 24, 30);
  line-height: 60px;
  text-align: center;
  border-radius: 50%;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

.main-footer .lower .social li a:hover{
  opacity: 0.50;
}